kr.co.hanwha.hifive.screen.alarm

## Interface AlarmContract.View

All Superinterfaces:
  BaseView<AlarmContract.Presenter>

All Known Implementing Classes:
  AlarmActivity

Enclosing interface:
  AlarmContract

    public static interface AlarmContract.View
    extends BaseView<AlarmContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `refreshData()`
`void` `setRefreshing(boolean refreshing)`

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### refreshData

    void refreshData()

#### setRefreshing

    void setRefreshing(boolean refreshing)